package com.yxproject.start.dto;

import java.sql.Time;

/**
 * @author Administrator
 */
public class CardsStatusAndPostMsgDto {
    private String uploadNo;
    private Long progressStatus;
    private String note;
    private String importDate;
    private Time createTaskDate;
    private Time dataCheckDate;
    private Time filmPrintDate;
    private Time positionDate;
    private Time sortDate;
    private Time qualityTestDate;
    private Time outStorageDate;
    private Time handOutDate;
    private Time signInDate;
    private String waybillNumber;
    private String backWaybillNumber;
    private String orderNumber;
    private Time createDate;
    private String openid;
    private String wcPlayOrderNumber;
    private String playState;
    private String orderState;
    private String applicantName;
    private String senderName;
    private String senderPhone;
    private String senderAddress;
    private String recipientName;
    private String recipientPhone;
    private String recipientAddress;
    private String orderBlankNumber;
    private String getToProvince;
    private String getToCity;
    private String getToCounty;
    private String businessType;
    private String latticeMouthInformation;
    private String natureOfTheInternal;
    private String natureOfTheInformation;
    private String firstWhite;

    public String getUploadNo() {
        return uploadNo;
    }

    public void setUploadNo(String uploadNo) {
        this.uploadNo = uploadNo;
    }

    public Long getProgressStatus() {
        return progressStatus;
    }

    public void setProgressStatus(Long progressStatus) {
        this.progressStatus = progressStatus;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public String getImportDate() {
        return importDate;
    }

    public void setImportDate(String importDate) {
        this.importDate = importDate;
    }

    public Time getCreateTaskDate() {
        return createTaskDate;
    }

    public void setCreateTaskDate(Time createTaskDate) {
        this.createTaskDate = createTaskDate;
    }

    public Time getDataCheckDate() {
        return dataCheckDate;
    }

    public void setDataCheckDate(Time dataCheckDate) {
        this.dataCheckDate = dataCheckDate;
    }

    public Time getFilmPrintDate() {
        return filmPrintDate;
    }

    public void setFilmPrintDate(Time filmPrintDate) {
        this.filmPrintDate = filmPrintDate;
    }

    public Time getPositionDate() {
        return positionDate;
    }

    public void setPositionDate(Time positionDate) {
        this.positionDate = positionDate;
    }

    public Time getSortDate() {
        return sortDate;
    }

    public void setSortDate(Time sortDate) {
        this.sortDate = sortDate;
    }

    public Time getQualityTestDate() {
        return qualityTestDate;
    }

    public void setQualityTestDate(Time qualityTestDate) {
        this.qualityTestDate = qualityTestDate;
    }

    public Time getOutStorageDate() {
        return outStorageDate;
    }

    public void setOutStorageDate(Time outStorageDate) {
        this.outStorageDate = outStorageDate;
    }

    public Time getHandOutDate() {
        return handOutDate;
    }

    public void setHandOutDate(Time handOutDate) {
        this.handOutDate = handOutDate;
    }

    public Time getSignInDate() {
        return signInDate;
    }

    public void setSignInDate(Time signInDate) {
        this.signInDate = signInDate;
    }

    public String getWaybillNumber() {
        return waybillNumber;
    }

    public void setWaybillNumber(String waybillNumber) {
        this.waybillNumber = waybillNumber;
    }

    public String getBackWaybillNumber() {
        return backWaybillNumber;
    }

    public void setBackWaybillNumber(String backWaybillNumber) {
        this.backWaybillNumber = backWaybillNumber;
    }

    public String getOrderNumber() {
        return orderNumber;
    }

    public void setOrderNumber(String orderNumber) {
        this.orderNumber = orderNumber;
    }

    public Time getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Time createDate) {
        this.createDate = createDate;
    }

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getWcPlayOrderNumber() {
        return wcPlayOrderNumber;
    }

    public void setWcPlayOrderNumber(String wcPlayOrderNumber) {
        this.wcPlayOrderNumber = wcPlayOrderNumber;
    }

    public String getPlayState() {
        return playState;
    }

    public void setPlayState(String playState) {
        this.playState = playState;
    }

    public String getOrderState() {
        return orderState;
    }

    public void setOrderState(String orderState) {
        this.orderState = orderState;
    }

    public String getApplicantName() {
        return applicantName;
    }

    public void setApplicantName(String applicantName) {
        this.applicantName = applicantName;
    }

    public String getSenderName() {
        return senderName;
    }

    public void setSenderName(String senderName) {
        this.senderName = senderName;
    }

    public String getSenderPhone() {
        return senderPhone;
    }

    public void setSenderPhone(String senderPhone) {
        this.senderPhone = senderPhone;
    }

    public String getSenderAddress() {
        return senderAddress;
    }

    public void setSenderAddress(String senderAddress) {
        this.senderAddress = senderAddress;
    }

    public String getRecipientName() {
        return recipientName;
    }

    public void setRecipientName(String recipientName) {
        this.recipientName = recipientName;
    }

    public String getRecipientPhone() {
        return recipientPhone;
    }

    public void setRecipientPhone(String recipientPhone) {
        this.recipientPhone = recipientPhone;
    }

    public String getRecipientAddress() {
        return recipientAddress;
    }

    public void setRecipientAddress(String recipientAddress) {
        this.recipientAddress = recipientAddress;
    }

    public String getOrderBlankNumber() {
        return orderBlankNumber;
    }

    public void setOrderBlankNumber(String orderBlankNumber) {
        this.orderBlankNumber = orderBlankNumber;
    }

    public String getGetToProvince() {
        return getToProvince;
    }

    public void setGetToProvince(String getToProvince) {
        this.getToProvince = getToProvince;
    }

    public String getGetToCity() {
        return getToCity;
    }

    public void setGetToCity(String getToCity) {
        this.getToCity = getToCity;
    }

    public String getGetToCounty() {
        return getToCounty;
    }

    public void setGetToCounty(String getToCounty) {
        this.getToCounty = getToCounty;
    }

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public String getLatticeMouthInformation() {
        return latticeMouthInformation;
    }

    public void setLatticeMouthInformation(String latticeMouthInformation) {
        this.latticeMouthInformation = latticeMouthInformation;
    }

    public String getNatureOfTheInternal() {
        return natureOfTheInternal;
    }

    public void setNatureOfTheInternal(String natureOfTheInternal) {
        this.natureOfTheInternal = natureOfTheInternal;
    }

    public String getNatureOfTheInformation() {
        return natureOfTheInformation;
    }

    public void setNatureOfTheInformation(String natureOfTheInformation) {
        this.natureOfTheInformation = natureOfTheInformation;
    }

    public String getFirstWhite() {
        return firstWhite;
    }

    public void setFirstWhite(String firstWhite) {
        this.firstWhite = firstWhite;
    }



}
